
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Ex11_04", "Ex11_04\Ex11_04.vdproj", "{9DC84E54-D3FC-4E0F-8F5D-20F4DCB211ED}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MDIWindows", "..\..\1\Ex01-1\MDIWindows\MDIWindows.csproj", "{92B56396-BFEF-4DF6-BCD2-4D5C8F7008B6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9DC84E54-D3FC-4E0F-8F5D-20F4DCB211ED}.Debug|Any CPU.ActiveCfg = Debug
		{9DC84E54-D3FC-4E0F-8F5D-20F4DCB211ED}.Debug|Any CPU.Build.0 = Debug
		{9DC84E54-D3FC-4E0F-8F5D-20F4DCB211ED}.Release|Any CPU.ActiveCfg = Release
		{9DC84E54-D3FC-4E0F-8F5D-20F4DCB211ED}.Release|Any CPU.Build.0 = Release
		{92B56396-BFEF-4DF6-BCD2-4D5C8F7008B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92B56396-BFEF-4DF6-BCD2-4D5C8F7008B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92B56396-BFEF-4DF6-BCD2-4D5C8F7008B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92B56396-BFEF-4DF6-BCD2-4D5C8F7008B6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
